## libextutils-typemaps-default-perl 1.0

=== debian/changelog ===
libextutils-typemaps-default-perl (1.0-1) unstable; urgency=low

  * Initial Release. (Closes: #689741)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 05 Oct 2012 22:13:08 +0200
