=== debian/control ===
Source: libextutils-typemaps-default-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8),
 perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libextutils-parsexs-perl (>= 3.040000) | perl (>= 5.15.1),
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-typemaps-default-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libextutils-typemaps-default-perl.git
Homepage: http://search.cpan.org/dist/ExtUtils-Typemaps-Default/

Package: libextutils-typemaps-default-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libextutils-parsexs-perl (>= 3.040000) | perl (>= 5.15.1)
Description: Perl module providing a set of useful typemaps
 ExtUtils::Typemaps::Default is an ExtUtils::Typemaps subclass that
 provides a set of default mappings (in addition to what perl itself
 provides). These default mappings are currently defined as the
 combination of the mappings provided by the following typemap classes
 which are provided in this distribution:
 .
   * ExtUtils::Typemaps::ObjectMap
   * ExtUtils::Typemaps::STL
   * ExtUtils::Typemaps::Basic
