=== debian/watch ===
version=3
http://search.cpan.org/dist/ExtUtils-Typemaps-Default/   .*/ExtUtils-Typemaps-Default-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
