## libextutils-typemaps-default-perl 1.03

=== debian/changelog ===
libextutils-typemaps-default-perl (1.03-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/copyright: add addtional copyright holder. Thanks to Ansgar
    Burchardt for the pointer.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 1.01, 1.03.
  * Bumped year of upstream copyright.
  * Dropped fix-errors-from-pod2man.patch, applied upstream
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bumped copyright years
  * Updated dependencies on M::B and EU::Typemaps

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 May 2013 23:31:01 +0200
