## libextutils-typemaps-default-perl 1.05

=== debian/changelog ===
libextutils-typemaps-default-perl (1.05-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 00:42:54 +0100

libextutils-typemaps-default-perl (1.05-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libextutils-typemaps-default-perl: Add :any qualifier for perl dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:03:37 +0100

libextutils-typemaps-default-perl (1.05-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:56:23 +0100

libextutils-typemaps-default-perl (1.05-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:57:40 +0100

libextutils-typemaps-default-perl (1.05-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 18:17:26 +0200

libextutils-typemaps-default-perl (1.05-1) unstable; urgency=low

  * Imported Upstream version 1.05
  * Switched the order of alternative build dependencies to prefer the version
    now available in Perl core
  * Declared compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Mon, 09 Dec 2013 23:30:26 +0100

libextutils-typemaps-default-perl (1.04-1) unstable; urgency=low

  * Imported Upstream version 1.04.

 -- Florian Schlichting <fsfs@debian.org>  Wed, 07 Aug 2013 22:32:28 +0200
