=== debian/watch ===
version=4
https://metacpan.org/release/ExtUtils-Typemaps-Default   .*/ExtUtils-Typemaps-Default-v?@ANY_VERSION@@ARCHIVE_EXT@$
